Subject: [lojban] How would you say "plural" and "singular"?

From: "Avital Oliver" <[email-masked]>
Date: Wed, 27 Nov 2002 19:38:25 -0500

I was attempting to say <"Dog" is the singular form of "Dogs">

My solution was:
<zoi gy dog gy cu pamei valsi lo se su'omei valsi be zoi gy dogs gy>

Now, that seems like it really sucks. Anyone have a better idea?